@charset "utf-8";
/* CSS Document */

body{margin:0 auto;padding:0;font-size:12px;color:#000;}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, input, button, textarea, p, th, td {margin:0px;padding:0px;}
input,select{font-size:12px;line-height:18px; height:18px;}
img{border:0;}
ul,li{list-style-type:none;}
:focus {outline:0;}
h2{ font-size:14px;}
h3{font-size:14px;}
h4{font-size:12px;}
a.red {color:#ab0003;text-decoration:none;}
a.red:hover {color:#ab0003;text-decoration:underline;}
a {color:#000;text-decoration:none;}
a:hover {color:#ab0003;text-decoration:underline;}
.top_advs{ width:960px; overflow:hidden; margin:0 auto; padding:0px;}
/*header*/
.header { width:960px; margin:0 auto; overflow:hidden; clear:both; }
.head_top { width:960px; height:27px; background:url(https://res.cngoldres.com/forex/img/head_topbg.gif) 0px 0px no-repeat; float:left; }
.head_top ul li { float:left; text-indent:12px; margin-top:7px; }
.head_top ul li a { color:#666; }
.head_top ul li img {padding-right:5px; vertical-align:middle; margin-top:-4px; *margin-top:0px;}
.head_top ul li span a { color:#ab0003; }
.head_top ul li strong { color:#ff0000; }
.head_top p { float:right; margin-right:5px;  }
.head_top p a{ color:#ab0003;}
.head_top p.login { background:url(https://res.cngoldres.com/web/index/img/login.gif) 0px 0px no-repeat; width:40px; height:21px; text-indent:-9999px; margin:-4px 5px 0 0;}
.head_top p.login a {width:40px; height:21px; display:block;}
.head_top p.register { background:url(https://res.cngoldres.com/web/index/img/login.gif) -41px 0px no-repeat; width:40px; height:21px; text-indent:-9999px; margin:-4px 5px 0 0;}
.head_top p.register a {width:40px; height:21px; display:block;}
.head_top p.qq {margin-top:2px;}
.head_top p.sina {margin-top:2px;}

.head_top p.login { background:url(https://res.cngoldres.com/web/index/img/login.gif) 0px 0px no-repeat; width:40px; height:21px; text-indent:-9999px; margin:-4px 5px 0 0;}
.head_top p.login a {width:40px; height:21px; display:block;}
.head_top p.register { background:url(https://res.cngoldres.com/web/index/img/login.gif) -41px 0px no-repeat; width:40px; height:21px; text-indent:-9999px; margin:-4px 5px 0 0;}
.head_top p.register a {width:40px; height:21px; display:block;}
.head_top p.qq {margin-top:2px;}
.head_top p.sina {margin-top:2px;}

.header_logo{ width:960px; margin:3px 0px 0px 3px; display:inline; float:left;}
.header_logo h1{ background:url(https://res.cngoldres.com/energy/img/logo.jpg) no-repeat; width:209px; height:54px; float:left; text-indent:-2000px; line-height:54px; margin-top:4px;}
.header_logo h1 a{ width:209px; height:54px; color:#fff; display:block; text-decoration:none;}
.header_logo strong{ background:url(https://res.cngoldres.com/energy/img/logo.jpg) no-repeat; width:209px; height:54px; float:left; text-indent:-2000px; line-height:54px; margin-top:4px;}
.header_logo strong a{ width:209px; height:54px; color:#fff; display:block; text-decoration:none;}
.header_logo span{ float:right;}
.header_menu{ width:960px;height:33px; margin-top:5px; float:left; overflow:hidden;}
.menu_left{ background:url(https://res.cngoldres.com/energy/img/menu_left.jpg) no-repeat; width:9px; height:33px; float:left;}
.menu_right{ background:url(https://res.cngoldres.com/energy/img/menu_right.jpg) no-repeat; width:7px; height:33px; float:right;}
.menu_main{ background:url(https://res.cngoldres.com/energy/img/menu_bg.jpg) repeat-x; height:33px; float:left; width:944px;}
.menu_main_name{ float:left; width:944px;}
.menu_main_name li{ float:left; line-height:33px; font-size:14px;text-align:center; margin: 0px 11px; display:inline; letter-spacing:1px;}
.menu_main_name li a{ color:#fff;}
.menu_main_name li a:hover{ color:#fff;}
.menu_main_date{ line-height:22px;}
.beijin_date{ float:left; width:300px; margin-left:10px; display:inline;}
.beijin_date strong{ color:#ab0003;}
.enery_news{ float:right; width:520px; display:inline; margin-right:10px; color:#ab0003}
.enery_news a{ color:#ab0003;}

.login_r { text-align: right; width: 338px; float:left; margin-top:3px;}
.login_r input.login_input_01, .login_r input.input_name, .login_r input.now_input { background:url(https://res.cngoldres.com/web/img/reg_input_01.png) left center no-repeat; width:93px; height:12px; padding:4px; height:20px\9; width:97px\9; padding:0px 2px\9; font-size:12px; border:0;}
.login_r input.now_input{ color:#000;}
.login_r input.now_input2{ color:#000;}
.login_r input.login_input_01 { color:#999;}
.login_r input.login_input_02, .login_r input.input_name2, .login_r input.now_input2 { background:url(https://res.cngoldres.com/web/img/reg_input_02.png) left center no-repeat; width:62px; height:12px; padding:4px; width:66px\9; height:20px\9; padding:0px 2px\9; font-size:12px; border:0;}
.login_r input.login_input_03 { background:url(https://res.cngoldres.com/web/img/reg_input_03.png) no-repeat; width:13px; height:13px; border:0; position:relative; top:3px; top:1px\9; *+top:-3px;}
.login_r label a { color:#666; margin-left:4px; display:inline;}
.login_r label.zidong { color:#666; }
.login_r input.login_botton { background:url(https://res.cngoldres.com/web/img/index_regbtn.png) no-repeat; width:38px; height:18px; line-height:18px; text-align:center; border:0; color:#fff; cursor:pointer; position:relative\9; top:-1px\9;}
.login_dc{ float:left; margin-top:3px; text-align: right; width: 338px;}
.login_dc strong{ color:#ab0003; margin-right:6px; display:inline;}
.login_dc label{ color:#666; margin-left:3px; display:inline;}
.login_dc em a{ color:#666; text-decoration:none; font-style:normal;}
.login_dc em a:hover{ color:#f00; text-decoration:none; font-style:normal;}
.login_dc a{ color:#666;}
.login_dc a:hover{ color:#ab0003;}
.login_dc input.login_botton { background:url(https://res.cngoldres.com/web/img/index_regbtn.png) no-repeat; width:38px; height:18px; line-height:18px; text-align:center; border:0; color:#fff; cursor:pointer; position:relative\9; top:1px\9;}

/*list_banner*/
.list_banner { width:958px; margin:6px auto 8px; overflow:hidden; clear:both; height:100px; border:#dddddd 1px solid; background:#fafafa;}
.advs_left {float:left; margin:5px 0px 0px 8px; display:inline; overflow:hidden;}
.advs_right{float:right; margin:5px 9px 0px 0px; display:inline; overflow:hidden;}
.list_banner_left {float:left; width:315px; height:81px; text-align:left; overflow:hidden;}
.list_banner_center {float:left; width:314px; margin-left:8px; display:inline; height:81px; text-align:left; overflow:hidden;margin:0 7px;}
.list_banner_right {float:right; width:315px; height:81px; overflow:hidden;}

/*nav*/
.nav {width:960px; clear:both; overflow:hidden; margin:0px auto;}
.nav_left {width:125px; height:28px; line-height:28px; float:left; background:url(https://res.cngoldres.com/web/img_date/images/nav_bg_left.jpg) repeat-x; font-weight:600; color:#fff; text-indent:5px;}
.nav_left p {text-indent:6px;}
.nav_left p a {font-size:14px; color:#ffffff; text-decoration:none;}
.nav_left p a:hover {font-size:14px; color:#ffffff; text-decoration:underline;}
.sub_nav {width:835px; float:left; background:url(https://res.cngoldres.com/web/img_date/images/nav_bg.jpg) repeat-x left top; height:28px; line-height:28px; font-size:12px; color:#fff; overflow:hidden;}
.sub_nav ul {width:835px; overflow:hidden; list-style:none}
.sub_nav ul li {width:75px; float:left; text-align:center; background:url(https://res.cngoldres.com/web/img_date/images/nav_bg_a.jpg) no-repeat; display:block; height:32px; line-height::32px;}
.sub_nav ul li a {width:75px; height:28px; display:block; color:#FFFFFF; text-decoration:none;}
.sub_nav ul li a:hover {width:75px; height:28px; display:block; color:#fff; text-decoration:none; background:url(https://res.cngoldres.com/web/img_date/images/nav_bg_hover.jpg) no-repeat;}
.sub_nav ul li a.sub_links {width:75px; height:28px; display:block; font-weight:600; color:#fff; text-decoration:none; background:url(https://res.cngoldres.com/web/img_date/images/nav_bg_hover.jpg) no-repeat;}
.sub_nav ul li a.sub_links:hover {width:75px; height:28px; display:block; font-weight:600; color:#fff; text-decoration:none; background:url(https://res.cngoldres.com/web/img_date/images/nav_bg_hover.jpg) no-repeat;}
/*daodu*/

.daodu{ width:956px; clear:both; overflow:hidden; margin:0 auto; *+margin:0px auto 7px auto; line-height:22px; background:url(https://res.cngoldres.com/energy/img/energy_two_menu.gif) repeat-x; height:77px; padding:0px 1px; border:1px solid #ddd; border-top:none;}
.daodu_width{ width:940px; float:left; margin-left:11px; display:inline; margin-top:6px; overflow:hidden;}
.daodu_width span{ color:#ab0003; font-weight:bold; margin-right:5px;}
.daodu_title a{ color:#ab0003;}
.daodu_width a{ padding:0 1px 0 2px; padding: 0px 4px\9; *+padding: 0px 1px 0px 4px;}
.daodu_width02{ width:940px; float:left; margin-left:11px; display:inline; overflow:hidden;}
.daodu_width02 span{ color:#ab0003; font-weight:bold; margin-right:5px;}
.daodu_width02 a{ padding:0 1px 0 2px; padding: 0px 5px\9; *+padding: 0px 2px 0px 5px;}

/*hao目录下面银行新增搜索*/
.head_logo {width:960px; height:36px; font-family:'宋体'; margin:6px 0; overflow:hidden;}
.head_logo h1 {width:178px; height:36px; float:left; background:url(https://res.cngoldres.com/energy/img/energy_logo.jpg) no-repeat; text-indent:-9999px;}
.head_logo h1 a {width:178px; height:36px; display:block;}
.head_logo h1 a:hover {width:178px; height:36px; display:block;}
.head_logo strong {width:178px; height:36px; float:left; background:url(https://res.cngoldres.com/energy/img/energy_logo.jpg) no-repeat;text-indent:-9999px;}
.head_logo strong a {width:178px; height:36px; display:block;}
.head_logo strong a:hover {width:178px; height:36px; display:block;}
.head_logo span {float:left; padding:13px 0 0 10px;}
.head_logo span a {color:#000;}
.head_logo span a:hover {color:#ab0003;}
.head_logo span.red {color:#ab0003;text-decoration:none;}
.head_logo span.sp_first {padding:10px 0 0 10px;}
.head_logo span.sp_first a {font-weight:600; padding:0 10px 0 2px; color:#000; text-decoration:none;}
.head_logo span.sp_first a:hover {font-weight:600; padding:0 10px 0 2px; color:#ab0003; text-decoration:none;}
.head_logo span.sp_first a img { vertical-align:middle; margin:0 3px 4px 0;}
.search_box {float:right; padding-top:5px; overflow:hidden;}
.search_box02 {float:right; padding-top:18px; width:415px; overflow:hidden;}
.head_logo span.zst_nav{ float:left; margin-left:7px; display:inline; color:#ab0003; font-weight:bold;}
.head_logo span.zst_nav a{ color:#039; font-weight:normal;}
.first {float:left; margin:3px 0 0 0;}
.first label {display:block; padding-right:8px; float:left;}
.first input {vertical-align:middle;}
.second {width:255px; float:left; margin:2px 0 0 0;}
.textbox {width:176px; height:22px; line-height:22px; float:left; background:url(https://res.cngoldres.com/web/img/search_txtbox.jpg) no-repeat; border:none; font-size:12px; text-indent:2px;}
.btn {width:70px; height:22px; float:right; background:url(https://res.cngoldres.com/web/img/search_btn.jpg) no-repeat; border:none; cursor:pointer;}

/*整站左侧分析软件广告*/
.cng_ads{position:fixed;left:0;top:168px;_position:absolute;_top:expression(offsetParent.scrollTop+168+'px');}	
.cng_close_btn,.cng_close_btn2{background:#eee;font-size:12px;border:1px solid #ccc;text-align:right;height:18px;}
.cng_close_btn {width:118px; overflow:hidden;}
.cng_close_btn2 {width:23px; overflow:hidden;}
.cng_close_btn span{display:block;float:right;padding-right:10px;width:39px;height:18px;cursor:pointer;background:url(https://res.cngoldres.com/web/advs/close.gif) no-repeat center 2px;}
.cng_close_btn span:hover{background:url(https://res.cngoldres.com/web/advs/close.gif) no-repeat center -18px;}
.cng_close_btn2 span{display:block;width:20px;height:18px;cursor:pointer;background:url(https://res.cngoldres.com/web/advs/close.gif) no-repeat 7px 2px;}
.cng_close_btn2 span:hover{background:url(https://res.cngoldres.com/web/advs/close.gif) no-repeat 7px -18px;}


/*sub_menu*/
.sub_menu {width:960px; margin:0px auto 3px auto; overflow:hidden; clear:both; background:url(https://res.cngoldres.com/forex/img/sub_menu_bg.jpg) left center no-repeat; height:33px; line-height:33px;}
.sub_menu ul {width:960px; float:left; overflow:hidden; margin-top:8px;}
.sub_menu ul li {line-height:15px; height:15px; border-right:#c9c9c9 1px dotted; float:left; padding:0px 6px; display:inline; text-align:center; overflow:hidden;}
.sun_menu ul li a {color:#000000; text-decoration:none;}
.sun_menu ul li a:hover {color:#ab0003; text-decoration:none;}
.energy_baidu_advs{ margin-top:10px; float:left;}

.oil_advs{ width:960px; margin:10px auto 0; overflow:hidden;}
.right_adv_02{ margin-top:10px; float:left;}

.taobao_adv{ width:630px; margin-top:15px; float:left; margin-left: 55px; display:inline;}
.taobao_adv_l{ width:300px; float:left;}
.taobao_adv_r{ width:300px; float:left; margin-left:12px; display:inline;}